Subject: ASSC The New Rubbers@Mitchell Brothers in SF CA
From: [email-masked] (Bob Smyth)
Date: 26 Nov 1996 03:48:39 -0700
Newsgroups: alt.sex.strip-clubs

Well People,
I am Bob Smyth.

I am not God's Gift to Mitchell Brother's Theatre
(I think Jasmine fills that role) but,
I received some fan mail!
(actually some of it was hate mail but I'm not one to complain).

And listen to this; Out of the blue, an MBT dancer sent me e-mail!

I was so thrilled.

It was a nice e-mail.  Sometimes I think the women in there can't
recognize me from the other several zillion guys who troop through that
place.

So, it was nice to get an e-mail addressed to ME.

She was upset that I posted some negative comments about her.

(So I'll fess up it was not a complimentary comment on my comfortable attire).

WHAT negative comments!?!? (you might ask)

Well I'll tell ya.
I said, "She gives the hurry-up-and-ask-for-more-money lap dance"

Now that is a mild put-down.  It was a comment about a behavioral
trait as opposed to a comment about something she can't control like...
Bill Clinton's accent.

She convinced me that she was a nice person so ...
I removed the comments from my web page:

http://www.nyx.net/~anon5192

Actually, I completely deleted the list of low mileage dancers
from my web page.  Besides, mileage is sort of subjective.
(Also I need to protect myself from Psycho boyfriends).

If you are curious about what I think of the MBT honeys,
feel free to pal around with me during a visit to Polk@oFarrell.

I could share juicy tid bits like...

That one told me she likes anal sex.

See that one over there?  She's got a Master's Degree.

Oh, & see that one, she's got a hard-on for Bubba (strap-on hard-on that is).

See that one? She is one of LapDog's Fav's.

See that one?  She actually remembers my name.

See that one? She gave cp-1 a lesson on the no touch rules by putting
his hand on those areas he wasn't supposed to touch.

etc ...

The next obvious question is...

What about Bob's postive comments?

Well, Bob does have his fav's so he will tell you about them.

The following 4 dancers have been elevated to "highly recommended".

Sasha (aka Ophelia)
Allyson  (Cute, Petite, Friendly Blond)
Ayshin (Very Athletic; Due back from Surfing in Hawaii after a few weeks)

You will find the "recommended" dancers here:

http://www.nyx.net/~anon5192/p960718-mbtLBB

The four dancers below have been on the "highly recommended" list for 
several months now and deservedly so.  They always put a smile on
my face and make it damn near impossible for me to count:

Indigo (Gives the best lap dance in town; please be nice to her)
Naomi  (Sometimes better than Indigo; 
       Seems always in a good mood; be nice to her too!)

Oh!

I almost forgot about Katherine Kennedy.

I'll steal a line from IRL to describe her:

"She's Hot!"

I told the guys down at the lunch counter about Ms. Kennedy.

I said, "Guys, guess what?"
Them,   "What, Bob?"
Me,     "I lapped a KENNEDY!"
Them,   "Uh,,, we hope it wasn't ... Ted"
Me,     "Nope, wasn't Ted. It was Katherine. She's Hot!"
Them,   "Well... Bob, How hot?"
Me,     "So Hot, I hadda take off my sweat pants in the movie room."
Them,   "Bob, we are TRYING to eat lunch here okay?"

So, if like Bob, you are into the $10 Movie Room lap dance,
you can't go wrong with these women.

Unless of course you touch something that is covered
(It might be Mitchell Brothers, but it aint Tampa).

Also try & be nice and have your money ready & don't ask a zillion
personal questions & wear deodorant & don't lug around a plastic
bag of chinese food & try to smile & keep feeding them $10's if
they are keeping you happy & wear a rubber.

Enough about the dancers.

Let's talk about those new rubbers they keep stocked in the fishbowl.

I have a very hard time getting them out of the package they come in.

The package is impossible to open with your bare hands (or paws if you like).

The package must be made out of some NASA derived plastic designed
to withstand the rigors of space exploration.

These rubbers probably have the shelf life of a moon rock.

I don't know why male astronauts would want to wear a rubber in outer
space unless of course they are from SF CA.

-Bob "very clever Scotty; now beam me down my clothes!" Smyth

http://www.nyx.net/~anon5192